<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginRight="@dimen/dp_20"
    android:orientation="vertical">

    <TextView
        android:id="@+id/mName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_8"
        android:layout_marginEnd="@dimen/dp_8"
        android:text="我"
        android:textColor="@color/white"
        android:textSize="@dimen/dp_18" />

    <TextView
        android:id="@+id/mIndiacator"
        android:layout_width="@dimen/dp_16"
        android:layout_height="@dimen/dp_3"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_gravity="center_horizontal"
        android:background="@drawable/selector_choose_btn" />

</LinearLayout>